
U++ - Bug #1349

Core: boost issue with t_

12/01/2015 02:28 PM - Miroslav Fidler

Status: Rejected Start date: 12/01/2015

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Core Estimated time: 0.00 hour

Target version: Release 2020.1 Spent time: 0.00 hour

Description

http://www.ultimatepp.org/forums/index.php?t=msg&#38;goto=45551&#38;#msg_45551

History

#1 - 12/01/2015 02:28 PM - Miroslav Fidler

- Target version set to Release 2017.1

#2 - 01/23/2017 10:20 PM - Zbigniew Rebacz

- Category set to Core

- Target version changed from Release 2017.1 to Release 2017.2

#3 - 12/24/2017 06:36 PM - Zbigniew Rebacz

- Target version changed from Release 2017.2 to Release 2018.1

#4 - 04/03/2018 10:02 PM - Zbigniew Rebacz

- Target version changed from Release 2018.1 to Release 2019.1

#5 - 06/24/2019 01:29 AM - Zbigniew Rebacz

- Target version changed from Release 2019.1 to Release 2019.2

#6 - 11/01/2019 11:21 AM - Zbigniew Rebacz

- Target version changed from Release 2019.2 to Release 2020.1

#7 - 05/24/2020 12:42 PM - Zbigniew Rebacz

- Status changed from New to Rejected

It seems that there is a workaround for this issue by disabling BLITZ. I do not think we should invest much time to support boost.
